mvnForum Homepage Welcome Guest  | Guest Setting  |  Register  |   Login
  Search  
Index  | Recent Threads  | Unanswered Threads  | Who's Online  | User List  | Help


»
Threads: 1068   Pages: 107   [ Previous Page | 65 66 67 68 69 70 71 72 73 74 | Next Page ]
Thread Forum Author Replies Views Last Post
Problems compiling sword 1.5.7
I cannot compile sword 1.5.7. During "make" the compile ends with an error at line 153 ...
Feature Requests cascat 8 3724 Jun 22, 2004 8:43:39 PM
by cascat  Last Page
Latest MacSword for SL
I am trying to find macsword for snow leopard. I DL'ed RC4 from sourceforge but am not sure ...
Eloquent (was MacSword) carnold 1 1993 Sep 23, 2009 11:17:22 PM
by mdbergmann  Last Page
Building MacSword from source
I'm wondering if there's perhaps a step by step guide on how to build the latest source code for ...
Eloquent (was MacSword) carise 1 4222 Sep 3, 2004 8:41:38 AM
by WillThimbleby  Last Page
biggrin Help on viewing within margins of a commentary
Hi, I'm totally a newbee on both this forum and MacSword. I have a problem being able to view ...
General Discussion cantanz 0 1346 Dec 7, 2010 4:03:30 AM
by cantanz  Last Page
parallel views in MacSword
Hi - New with MacSword (version 2.2.1-1201) and I'm trying to get parallel view (Bible texts ...
Eloquent (was MacSword) calt 2 2285 Jun 8, 2010 3:15:22 PM
by calt  Last Page
Eloquent gives me a session load error.
Hello Manfred, I recently download and installed Eloquent and after the second use, it started ...
Eloquent (was MacSword) caleb 1 1040 Jun 9, 2011 12:23:19 AM
by mdbergmann  Last Page
Problem displaying Old Testament
I'm using Gnomesword 2.2.3, BibleTime 1.6.5.1 and BibleDesktop 1.6 with Ubuntu 8.10. All of them ...
Xiphos cailean99 2 2546 Dec 8, 2008 10:04:55 PM
by cailean99  Last Page
Problem displaying Old Testament
I'm using Gnomesword 2.2.3, BibleTime 1.6.5.1 and BibleDesktop 1.6 with Ubuntu 8.10. All of them ...
BibleTime cailean99 2 2426 Dec 8, 2008 10:09:32 PM
by cailean99  Last Page
own module question
I am working with windows xp is there anyone out there who has installed their own bible modules ...
PocketSword for iOS bvahedy 4 4561 Feb 16, 2010 9:31:43 AM
by bvahedy  Last Page
module maintainer not working...
Hi Nic, on ipad2 IOS 8.1. Pocketsword 1.4.6 the module maintainer is not working, it doesn't ...
PocketSword for iOS bvahedy 2 118 Nov 6, 2014 11:32:35 AM
by bvahedy  Last Page
Threads: 1068   Pages: 107   [ Previous Page | 65 66 67 68 69 70 71 72 73 74 | Next Page ]

Has new post since your last login